
.top-menu{ float:left; margin:0;}

#nav-menu {
    margin: 0 2px;
    padding: 1px 0;
	float:left;
}
#nav-menu a{ color:#fff; text-transform:uppercase;}
#shop{
    color: #999999;
    font-family: 'ProximaNovaSemibold',Arial,sans-serif;
    font-size: 10px;
    padding-bottom: 5px;
    padding-left: 10px;
	text-transform:uppercase;
}

#nav-menu ul {
   margin: 0; 
   padding: 0; 

}

#nav-menu ul.level2 { 
	width:400px;
	 background: none repeat scroll 0 0 #1c1c1c;
	padding-bottom:10px;
	border-radius:0 0 5px 5px;
	border-left:1px solid #000;
	border-bottom:1px solid #000;
	border-right:1px solid #000;
}
#nav-menu ul.level2 li:first-child{

}
#nav-menu .strChild{ background:#F9F9F9; margin-top:5px; overflow:hidden;}
#nav-menu ul.level2 li{
	width:190px;;
	/*background:#1c1c1c;*/
	margin:0!important;
	padding:0 5px 0 5px!important;
	text-align:left;
	overflow:hidden;
}
#nav-menu ul.level2 li a{
	display:block;
	font-size:12px;
	line-height:29px;
	padding-left:10px;
	border-bottom:1px dashed #ccc;
	text-decoration:none;
	color:#0000;
	text-transform:none;
	font-weight:normal;
		/*background:url("../image/marker-1.png") no-repeat scroll left 10px transparent;*/
	
}
#nav-menu ul.level3 {}
#nav-menu ul.level4 {}
#nav-menu ul.level5 {}
#nav-menu ul.level6 {}

#nav-menu li:first-child{/*border-top:1px solid #06C;*/}
#nav-menu li {
	/*border-top: 1px solid #D5D5D5;*/
   position: relative; 
   list-style: none; 
   float:left;
   margin: 0!important;
   margin-top: 0px;
}

#nav-menu ul.level1{
	background:none;
}
#nav-menu ul.submenu:hover{
	border-left:1px solid #d5681c;
	border-right:1px solid #d5681c;
	color:#d5681c;}
#nav-menu ul.level1 li{
    padding: 4px 50px;
	border-radius:3px 3px 0 0;
}

#nav-menu ul.level1 li:hover{
	/*background:#06f;*/
	font-weight:bold;
	display:block;
	
	}
#nav-menu ul.level1 li:hover a{
	color:#000;}
#nav-menu ul.level1>li.submenu:hover,#nav-menu ul.level2{ background:#F9F9F9;}
#nav-menu ul.level2 .strChild li a{ color:#706D75;}
#nav-menu ul.level1>li>a{
	background: none repeat scroll 0 0 transparent;
    font-family: 'Anton',sans-serif;
    font-size: 13px;
    font-weight:bold;
    line-height: 29px;
    padding: 0;
    text-decoration: none;
    text-transform:uppercase;

}

#nav-menu ul li.submenu > a:hover #nav-cat ul li.submenu:hover > a{
	color:#ccc;
	display:block;
}

#nav-menu ul.levl2 li a{	background:url("../image/marker-1.png") no-repeat scroll left 4px transparent;}

#nav-menu li li {
   margin: 0; /* overrides the margin-top above */
}
 
#nav-menu li:hover {
   z-index: 1000;
}


#nav-menu li a {
   display: block; 

   text-decoration: none; 

}

#nav-menu>ul a {
   width: auto;
}

#nav-menu ul ul {
   position: absolute; 
   border-top: 1px solid #282828;
   top:37px;
   left:-1px; 
   display: none;
   z-index:1000;
}
##nav-menu .submenu .level2  li a{ color:#333;}
#nav-menu .submenu .level2  li a:hover{color:#333; text-decoration:underline;}
#nav-menu ul ul .home{ display:none;}
#nav-menu ul.level1 li.submenu:hover ul.level2,
#nav-menu ul.level2 li.submenu:hover ul.level3,
#nav-menu ul.level3 li.submenu:hover ul.level4,
#nav-menu ul.level4 li.submenu:hover ul.level5,
#nav-menu ul.level5 li.submenu:hover ul.level6 {
   display:block; 

}
#nav-menu span{background: none repeat scroll 0 0 transparent;
    color: #fff;
	font-family: Verdana, Geneva, sans-serif;
    font-size: 13px;
	padding: 1px 10px;
	font-weight: bold;
    line-height: 29px;
   text-decoration: none;
    text-transform: uppercase;
	text-align:center;
}

#nav-menu a span:hover{

	color:#FD1089;
	text-align:center;
	display:block;
	font-size: 13px;
	}
#nav-menu a:hover{ text-decoration:none;}
.box-head{ padding-left:10px; }
.sideBoxContentItem{ width:200px; text-align:center; padding: 10px;}
.sideBoxContentItem img{ height:113px; width:150px;}
#specials .box-head a{color: #fff;}